SheepShaver(1)

NAME
SheepShaver - Macintosh emulator

SYNOPSIS
SheepShaver [-display display-name]

DESCRIPTION
SheepShaver is a Macintosh emulator for PowerPC-based Linux systems. For more information, see the included documentation.

OPTIONS

-display display-name
    specifies the display to use; see X(1)

FILES

~/.sheepshaver_prefs
    User-specific configuration file.

~/.sheeshaver_nvram
    Contents of Mac non-volatile RAM.

SEE ALSO
http://www.sheepshaver.com/ (Official SheepShaver homepage)

AUTHORS
Christian Bauer <Christian.Bauer@uni-mainz.de>
Marc Hellwig <Marc.Hellwig@uni-mainz.de>